export function getCurrentPageQuery() {
  const query = {};
  let nativeQuery = this.$page && this.$page.$routeConfig && this.$page.$routeConfig.query || {};
  nativeQuery = nativeQuery || {};
  Object.keys(nativeQuery).forEach(item => {
    if (typeof nativeQuery[item] !== 'function') {
      query[item] = nativeQuery[item];
    }
  });
  return query;
}